11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)
  • Q:
    Bijdrager
    hamersvelt

    Kan de nieuwe Safari niet installeren

    Ik krijg de melding: “U kunt Safari niet op dit volume installeren. ERROR_SEC”

    Ik heb de laatste software update gedaan en ik heb zat vrije geheugen.

    Bijdrager
    hamersvelt

    En ja! ik heb gezocht…

    Maar geen oplossing gevonden.

    Bijdrager
    St. Mobbs

    Alle updates van Apple al geïnstalleerd?

    (En dat probleem is wel al vaker langsgekomen, zoals in dit draadje)

    Bijdrager
    Renzsz

    als je op ERROR_SEC had gezocht had je dit topic niet hoeven te openen!

    Bijdrager
    hamersvelt

    Wat ik zeg… ik heb gezocht!

    Bijdrager
    St. Mobbs

    In het community-gedeelte. Want in het nieuwsgedeelte staat het inderdaad niet.

    Bijdrager
    Osiso

    Als jij serieus hebt gezocht, dan heb ik m’n bedenkingen bij hoe jij zoekt. De foutmelding ‘ERROR_SEC’ geeft in de Community namelijk talloze zoekresultaten die de oplossing geven.

    Bijdrager
    iJoost
    ”hamersvelt”

    Wat ik zeg… ik heb gezocht!

    Geen probleem. De oplossing vind je hier.

    Moderator
    Night

    Als je daadwerkelijk alle laatste updates hebt gedraaid, moet je wellicht eens de 10.5.6. combo updater downlaoden van de Apple site en deze installeren. Daarna nóg eens proberen om Safari 4 te installeren.

    Bijdrager
    blikkieb

    waarom zou je eigenlijk willen upgraden als je huidige safari goed werkt…

    Bijdrager
    iJoost

    Nou ja, om mee te helpen de bugs te vinden en aan te melden toch? Daar zijn die beta’s voor.

11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.